Bug 73301 - C&T 65534 driver is broken
Summary: C&T 65534 driver is broken
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82785
TreeView+ depends on / blocked
 
Reported: 2002-09-02 19:02 UTC by Alan Cox
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 08:52:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2002-09-02 19:02:39 UTC
(WW) CHIPS(0): Option "dpms" is not used
(II) Initializing built-in extension MIT-SHM
(II) Initializing built-in extension XInputExtension
(II) Initializing built-in extension XTEST
(II) Initializing built-in extension XKEYBOARD
(II) Initializing built-in extension LBX
(II) Initializing built-in extension XC-APPGROUP
(II) Initializing built-in extension SECURITY
(II) Initializing built-in extension XINERAMA
(II) Initializing built-in extension XFree86-Bigfont
(II) Initializing built-in extension RENDER
(**) Option "Protocol" "PS/2"
(**) Mouse0: Protocol: "PS/2"
(**) Option "CorePointer"
(**) Mouse0: Core Pointer
(**) Option "Device" "/dev/psaux"
(**) Option "Emulate3Buttons" "off"
(**) Option "ZAxisMapping" "4 5"
(**) Mouse0: ZAxisMapping: buttons 4 and 5
(**) Mouse0: Buttons: 5
(II) Keyboard "Keyboard0" handled by legacy driver
(II) XINPUT: Adding extended input device "Mouse0" (type: MOUSE)


But no image ever appears.

Used to work.

Comment 1 Mike A. Harris 2002-09-03 16:55:09 UTC
If your hwdata package is updated, can you play
with XaaNo* options to see what if anything fixes it?


Comment 2 Mike A. Harris 2002-11-07 12:53:09 UTC
I'd like to fix this driver, either by really fixing it, or by putting
code in the driver to disable the broken functions.  Can you test
"noaccel" and the "XaaNo" options using the latest rawhide bits, so I
can make these changes for the next release, and possibly future erratum?

I want to move away from using hwdata, and have the drivers themselves
just work by default as much as possible.

TIA

Comment 3 Mike A. Harris 2002-12-19 10:31:56 UTC
ping

Comment 4 Alan Cox 2002-12-19 12:09:22 UTC
Can't test 5534 any more but 65550 works now


Comment 5 Mike A. Harris 2004-01-29 08:52:02 UTC
Assuming 65534 works, as no more bugs have been reported, and
65550 works.


Note You need to log in before you can comment on or make changes to this bug.